package com.example.tfat.myapplication.navigationbar.scene

import android.content.Context
import android.view.LayoutInflater
import android.widget.RelativeLayout
import com.example.tfat.myapplication.R

class AddSceneView : RelativeLayout {

    constructor(context: Context) : super(context) {
        initView()
    }

    private fun initView() {
        val inflater = LayoutInflater.from(context)
        var rootView = inflater.inflate(R.layout.add_scene_view, this, true)
    }
}